Bug 9968 - fix build with system Heimdal of samba4kgetcred
fix build with system Heimdal of samba4kgetcred
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.6
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 07:52 UTC by Andrew Bartlett
Modified: 2013-08-29 15:05 UTC (History)
0 users

See Also:


Attachments
patches cherry-picked from master (1.16 KB, patch)
2013-06-25 07:52 UTC, Andrew Bartlett
kai: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-06-25 07:52:49 UTC
Created attachment 8994 [details]
patches cherry-picked from master

This patch comes to us from the process of building the new experimental Samba 4.0 packages for Debian.
Comment 1 Andrew Bartlett 2013-06-25 07:54:18 UTC
Comment on attachment 8994 [details]
patches cherry-picked from master

I would like to get this simple fix into 4.0.7 to avoid carrying the patch in debian.
Comment 2 Kai Blin 2013-06-25 08:53:50 UTC
Comment on attachment 8994 [details]
patches cherry-picked from master

Looks reasonable
Comment 3 Kai Blin 2013-06-25 08:54:51 UTC
Karolin, please pick for 4.0.next
Comment 4 Karolin Seeger 2013-06-25 09:46:12 UTC
Pushed to autobuild-v4-0-test.
Comment 5 Karolin Seeger 2013-06-26 08:55:12 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!